Bug 1270113

Summary: [DOCS] [3.1] [Feature] Document Active/Active API Server & native Active/Passive Controllers
Product: OpenShift Container Platform Reporter: Vikram Goyal <vigoyal>
Component: DocumentationAssignee: Alex Dellapenta <adellape>
Status: CLOSED CURRENTRELEASE QA Contact: Vikram Goyal <vigoyal>
Severity: low Docs Contact: Vikram Goyal <vigoyal>
Priority: medium    
Version: 3.0.0CC: adellape, aos-bugs, jokerman, mmccomas
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-11-19 12:53:42 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1260805    
Bug Blocks:    

Description Vikram Goyal 2015-10-08 22:04:44 EDT
Based on this Developer Trello card:

* https://trello.com/c/r2RYWmBx/465-1-full-active-active-framework

The related docs PR might be useful:

https://github.com/openshift/openshift-docs/pull/1046
Comment 2 brice 2015-11-12 20:02:23 EST
Work for this BZ was covered by Alex in the following PR:

https://github.com/openshift/openshift-docs/pull/1170

I'll put this onto verified, as it's merged, but I'll leave it up to Alex to mention if it requires more work or not.